CCM compatibily matrix

Unanswered Question
Feb 17th, 2008
User Badges:

Hello!


Where can i find compatibily matrix for CCM? I could find only one link which seems to be dead.


This is what i have:

Cisco Callmanager System version 4.1(3)sr5d

Cisco Callmanager Administration version: 4.1(0.11)

Cisco Callmanager Installation ID: 4.1(3)sr5d

Cisco Callmanager Serviceability version 4.0.(0.1)

Bulk Administration Tool: 4.4(3.3


There are some problems with BAT and also QRT so i was think i should upgrade BAT and Serviceability but i do not know where to find them. any help would be nice.


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Rob Huffman Sun, 02/17/2008 - 10:50
User Badges:
  • Super Red, 40000 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Peter,


Here is the new .xls version


http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr.xls


The compatible BAT version for any CCM version is available within the system itself via Application>Install>Plugins


Hope this helps!

Rob


peter.nagy@getr... Sun, 02/17/2008 - 11:08
User Badges:

Hello!


Thank you. you are rigth it has helped. i just had to install BAT in "Plugins" tab.

After this upgrade everything works fine with BAT.


Do you also know how to upgrade CallManager Serviceability? i think it would solve the problem related to QRT the same way as BAT.




Rob Huffman Sun, 02/17/2008 - 11:39
User Badges:
  • Super Red, 40000 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Peter,


The QRT is built-in with the CCM version. It cannot be upgraded independantly :( You certainly could try upgrading your CCM to the latest SR release.


Hope this helps!

Rob

Actions

This Discussion